Onyx and Lion

Discussion in 'Mac Apps and Mac App Store' started by stockcerts, Jul 24, 2011.

  1. stockcerts macrumors 65816

    Joined:
    Jun 29, 2007
    Location:
    San Francisco, CA
    #1
    I am getting a msg that Onyx is not compatible with Lion. I haven't found a newer version that is compatible. Anyone else running into this?
     
  2. Duff-Man macrumors 68030

    Duff-Man

    Joined:
    Dec 26, 2002
    Location:
    Albuquerque, NM
    #2
    Duff-Man says...did you look at the developer's site? If you go into the downloads area you will see a beta version for 10.7....oh yeah!
     
  3. stockcerts thread starter macrumors 65816

    Joined:
    Jun 29, 2007
    Location:
    San Francisco, CA

Share This Page